<div class="container dash">
    <div class="dash__dow add-report-content">
        <div class="dash__edit">
            <form>
                <div class="form-group">
                    <label>Procedure:</label>
                    <input class="form-control" ng-model="report.procedure"/>
                </div>
                <div class="form-group">
                    <label>Clinical information:</label>
                    <!-- <textarea class="form-control" ng-model="report.clinical_information"></textarea> -->
                    <text-angular ng-model="report.clinical_information" ta-toolbar="[['bold','italics', 'underline', 'redo', 'undo']]"></text-angular>
                </div>
                <div class="form-group">
                    <label>Comparison:</label>
                    <!-- <textarea class="form-control" ng-model="report.comparison"></textarea> -->
                    <text-angular ng-model="report.comparison" ta-toolbar="[['bold','italics', 'underline', 'redo', 'undo']]"></text-angular>
                </div>
                <div class="form-group">
                    <label >Findings:</label>
                    <!-- <textarea class="form-control" ng-model="report.findings"></textarea> -->
                    <text-angular ng-model="report.findings" ta-toolbar="[['bold','italics', 'underline', 'redo', 'undo']]"></text-angular>
                </div>
                <div class="form-group">
                    <label>Impression:</label>
                    <text-angular ng-model="report.impression" ta-toolbar="[['bold','italics', 'underline', 'redo', 'undo']]"></text-angular>
                </div>
                <div class="form-group report-form-update-button">
                    <a ui-sref="dashboard.reportFormat" class="btn btn-default back-btn">
                        <i class="fa fa-arrow-left mrgn_right--5" aria-hidden="true"></i>
                        <span> Back</span>
                    </a>
                    <button ng-click="report_update(report)" class="btn btn-default bttn__basebtn" type="submit">Submit</button>
                    <button ng-click="deleteReport(report.id)" class="btn btn-danger delete-btn">Delete</button>
                </div>
            </form>
        </div>
    </div>
</div>
